<?xml version="1.0" encoding="UTF-8"?>
<EyeProtectionConfig>
    <feature name="EYEPROTECTION_ALGORITHM">
        <mode name="PARAMETERS">
            <param name="AmbientLuxThreshold">-1500</param>
            <param name="AmbientLuxThreshold">-1000</param>
            <param name="AmbientLuxThreshold">-800</param>
            <param name="AmbientLuxThreshold">-500</param>
            <param name="AmbientLuxThreshold">-300</param>
            <param name="AmbientLuxThreshold">-200</param>
            <param name="AmbientLuxThreshold">-100</param>
            <param name="AmbientLuxThreshold">0</param>
            <param name="AmbientLuxThreshold">100</param>
            <param name="AmbientLuxThreshold">300</param>
            <param name="AmbientLuxThreshold">500</param>
            <param name="AmbientLuxThreshold">1000</param>
            <param name="AmbientLuxThreshold">5000</param>
            <param name="AmbientLuxThreshold">10000</param>
            <param name="AmbientLuxThreshold">30000</param>

            <param name="RgbGammaLut">1.0,0.94,0.62</param>
            <param name="RgbGammaLut">1.0,0.945,0.63</param>
            <param name="RgbGammaLut">1.0,0.95,0.64</param>
            <param name="RgbGammaLut">1.0,0.955,0.65</param>
            <param name="RgbGammaLut">1.0,0.96,0.66</param>
            <param name="RgbGammaLut">1.0,0.965,0.675</param>
            <param name="RgbGammaLut">1.0,0.97,0.685</param>
            <param name="RgbGammaLut">1.0,0.97,0.70</param>
            <param name="RgbGammaLut">1.0,0.975,0.715</param>
            <param name="RgbGammaLut">1.0,0.975,0.72</param>
            <param name="RgbGammaLut">1.0,0.98,0.73</param>
            <param name="RgbGammaLut">1.0,0.985,0.735</param>
            <param name="RgbGammaLut">1.0,0.985,0.745</param>
            <param name="RgbGammaLut">1.0,0.99,0.75</param>
            <param name="RgbGammaLut">1.0,1.0,0.755</param>
        </mode>
    </feature>
</EyeProtectionConfig>